[20 For Beers BBS]
address = 20forbeers.com 
port = 1338 

[After Hours BBS]
address = ah-bbs.com 
port = 2020 

[Agency BBS]
address = agency.bbs.nz 
port = 2024 

[Al’s Geek Lab BBS]
address = bbs.alsgeeklab.com 
port = 2222 

[Archaic Binary]
address = bbs.archaicbinary.net 
port = 22 

[Back to the Future]
address = bttfbbs.com 
port = 22 

[Baffa BBS]
address = baffa.zapto.org 
port = 2322 

[Basement Theory]
address = basement.synchro.net 
port = 2618 

[Big Time BBS]
address = bigtime.magnum.uk.net 
port = 2222 

[Bitwoods RBBS-PC]
address = bitwoods.duckdns.org 
port = 22 

[Blood Stone]
address = wwiv.bsbbs.com 
port = 22 

[BodaX BBS]
address = bbs.beardy.se 
port = 22 

[Bottomless Abyss BBS]
address = bbs.bottomlessabyss.net 
port = 2222 

[Capitol Shrill BBS]
address = capitolshrill.com 
port = 22 

[Cold Fusion BBS]
address = cfbbs.net 
port = 22 

[ConstructiveChaos BBS]
address = conchaos.synchro.net 
port = 2278 

[Digital Distortion]
address = digitaldistortionbbs.com 
port = 22 

[Disboardia]
address = disboardia.net 
port = 22 

[Diskhoppers Palace BBS]
address = diskhopp.synchro.net 
port = 22 

[Distortion]
address = d1st.org 
port = 22 

[Dreamland BBS]
address = bbs.dreamlandbbs.org 
port = 22 

[End Of The Line BBS]
address = endofthelinebbs.com 
port = 22 

[Final Zone BBS]
address = final-zone.net 
port = 22 

[FlipperZero BBS]
address = bbs.gglab.cloud 
port = 2222 

[Forze BBS]
address = bbs.opicron.eu 
port = 22 

[Global Village BBS]
address = the.globalvillagebbs.net 
port = 2222 

[HyNET BBS]
address = bbs.hyena.network 
port = 22 

[Ice Castle BBS]
address = ice-castle-bbs.net 
port = 22 

[Immortal’s Domain]
address = idomain.synchro.net 
port = 22 

[KD3net]
address = bbs.kd3.us 
port = 22 

[Lunatics Unleashed BBS]
address = lunaticsunleashed.ddns.net 
port = 2222 

[Magnum BBS]
address = bbs.magnum.uk.net 
port = 22 

[Midnight Lounge]
address = 69.73.43.201 
port = 2022 

[Miskatonic BBS]
address = timrouter.dns.army 
port = 2222 

[Monterey BBS]
address = montereybbs.com 
port = 22 

[Muinet]
address = muinet.com 
port = 2233 

[Mutiny BBS]
address = mutinybbs.com 
port = 2232 

[Noverdu BBS]
address = noverdu.com 
port = 22 

[Onyx BBS]
address = onyxbbs.mywire.org 
port = 2200 

[Phoenix BBS]
address = phoenix.bnbbbs.net 
port = 22 

[PhreakNet]
address = bbs.phreaknet.org 
port = 22 

[Phrenetic BBS]
address = bbs.phrenetic.no 
port = 2022 

[Pixelgrounds]
address = bbs.pixelgrounds.net 
port = 8889 

[Quantum Wormhole, The]
address = bbs.erb.pw 
port = 45022 

[Radio Freqs and Geeks BBS]
address = radiofreqsandgeeksbbs.amigaz.org 
port = 2222 

[River Styx BBS]
address = riverstyx.ddns.net 
port = 2222 

[Sagramour’s Realm]
address = sagramoursrealm.asuscomm.com 
port = 22 

[Shurato’s Heavenly Sphere]
address = bbs:shsbbs@shsbbs.net 
port = 22 

[Slackers BBS]
address = slackers.ddns.net 
port = 2222 

[Slinky’s Place]
address = slinkybbs.com 
port = 22 

[Spot BBS]
address = spotbbs.k9zw.com 
port = 1122 

[Star Collision BBS]
address = scbbs.nsupdate.info 
port = 61022 

[Taco Pronto]
address = tacopronto.bbs.io 
port = 2022 

[Thunderbolt BBS]
address = tbolt.synchro.net 
port = 22036 

[Total Chaos II]
address = chaos2.ddns.net 
port = 22 

[TW Lounge BBS]
address = bbs.twlounge.net 
port = 22 

[Undercurrents BBS]
address = 8086 
port = 22 

[Vague BBS]
address = vague.ddns.net 
port = 22 

[War Ensemble BBS]
address = warensemble.com 
port = 22 

[Westland BBS]
address = bbs.korenblom.nl 
port = 22 

[Wintermute BBS]
address = new@wintermutebbs.ddns.net 
port = 2222 

[X-Bit BBS]
address = x-bit.org 
port = 2222 

[Xibalba]
address = xibalba.l33t.codes 
port = 44511 

[ZZap BBS]
address = bbs.zzap.org 
port = 229 

